Debian Bug report logs - #357502
ITA: java2html -- Highlight Java and C++ sources for WWW presentation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 17 Mar 2006 17:48:02 UTC

Owned by: paul-bts@home.paulcager.org

Severity: normal

Fixed in version java2html/0.9.2-4

Done: Paul Cager <paul-debian@home.paulcager.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ashley Clark <aclark@debian.org>, <wnpp@debian.org>:
Bug#357502; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: java2html -- Highlight Java and C++ sources for WWW presentation
Date: Fri, 17 Mar 2006 18:27:49 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of java2html, Ashley Clark <aclark@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: java2html
Binary: java2html
Version: 0.9.2-2
Priority: optional
Section: web
Maintainer: Ashley Clark <aclark@debian.org>
Build-Depends: debhelper, flex
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/j/java2html
Files:
 5303e2757ef8447e819d00c21ef50616 610 java2html_0.9.2-2.dsc
 864589094d9c00d700b968ba57e3ccb1 42927 java2html_0.9.2.orig.tar.gz
 69f4f3fe03e74ae71c40a8229e216260 2271 java2html_0.9.2-2.diff.gz

Package: java2html
Priority: optional
Section: web
Installed-Size: 348
Maintainer: Ashley Clark <aclark@debian.org>
Architecture: i386
Version: 0.9.2-2
Depends: libc6 (>= 2.1.2)
Filename: pool/main/j/java2html/java2html_0.9.2-2_i386.deb
Size: 94468
MD5sum: b12fa3f4ff19f364dd2a93a28e3704fd
Description: Highlight Java and C++ sources for WWW presentation
 java2html can highlight your source for presentation in the WWW.
 It can also be used as a CGI script and can detect whether
 the client browser supports compressed data to save bandwidth.
Tag: devel::prettyprint, interface::commandline, interface::web, langdevel::c++, langdevel::java, use::converting, web::cgi, works-with::software:source, works-with::text:html


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357502; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 357502@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Mike O'Connor" <stew@vireo.org>
Cc: 357502@bugs.debian.org
Subject: Re: java2html: Please make a new upload
Date: Mon, 03 Apr 2006 07:55:22 +0200
Mike O'Connor <stew@vireo.org> writes:

> The current version in of java2html in debian is several years out of
> date.  Upstream recently released version 5.0
>
> I would be happy to adopt this package if the current maintainer is no
> longer interested.

java2html was orphaned a couple of weeks ago [1].  Are you still up for
adopting it?  (This is just a ping, I'm not interested in adopting it
myself.)

[1] <http://bugs.debian.org/357502>

Thanks,

Matej



Changed Bug title. Request was from paul@endon.paulcager.org (Paul) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as paul-bts@home.paulcager.org. Request was from paul@endon.paulcager.org (Paul) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul Cager <paul-debian@home.paulcager.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 357502-close@bugs.debian.org (full text, mbox):

From: Paul Cager <paul-debian@home.paulcager.org>
To: 357502-close@bugs.debian.org
Subject: Bug#357502: fixed in java2html 0.9.2-4
Date: Tue, 14 Nov 2006 23:17:12 -0800
Source: java2html
Source-Version: 0.9.2-4

We believe that the bug you reported is fixed in the latest version of
java2html, which is due to be installed in the Debian FTP archive:

java2html_0.9.2-4.diff.gz
  to pool/main/j/java2html/java2html_0.9.2-4.diff.gz
java2html_0.9.2-4.dsc
  to pool/main/j/java2html/java2html_0.9.2-4.dsc
java2html_0.9.2-4_amd64.deb
  to pool/main/j/java2html/java2html_0.9.2-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Cager <paul-debian@home.paulcager.org> (supplier of updated java2html package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 14 Nov 2006 21:28:10 +0000
Source: java2html
Binary: java2html
Architecture: source amd64
Version: 0.9.2-4
Distribution: unstable
Urgency: low
Maintainer: Paul Cager <paul-debian@home.paulcager.org>
Changed-By: Paul Cager <paul-debian@home.paulcager.org>
Description: 
 java2html  - Highlight Java and C++ sources for WWW presentation
Closes: 357502
Changes: 
 java2html (0.9.2-4) unstable; urgency=low
 .
   * Package adoption; set maintainer to Paul Cager.
     Closes: #357502
 .
   * java2html.1: Fixed lintian informational "hyphen-used-as-minus-sign", see
     http://lists.debian.org/debian-devel/2003/debian-devel-200303/msg01481.html
 .
   * Conforms to Standards version 3.7.2.
Files: 
 a84aa634201ad2c1f422c4382be54308 580 web optional java2html_0.9.2-4.dsc
 bac103075694d3e50ecfc415a469cc9c 2856 web optional java2html_0.9.2-4.diff.gz
 d7a24d9290f65a28bfcb60ff9ee5f377 100664 web optional java2html_0.9.2-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFWrpvLARVQsm1XawRAkHNAJ93Iy2C1P57QSGT+fqNFablxr+5UACglAlT
xsr69YfoeEy0He/WubQtl5Q=
=YBWF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:32:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:48:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.